@charset "iso-8859-1";
html, body {
	margin: 0px;
	padding:0px;
	background: #fff;
}

h1, h2, h3, h4, h5, h6, p, form {
	margin: 0px;
	padding:0px;
}

#wrapper {
	width:800px;
	margin:0px auto;
	background-color:#FFF;
}

#content {
	width:778px;
	margin:0px auto;
	background-image:url(../images/bg_header_top.gif);
	background-repeat:repeat-x;
	background-position:top;
}

#header {
	height:96px;
}

#logo {
	width:262px;
	float:left;
}

#logo h1{
	font-family:"Trebuchet MS";
	font-size:26px;
	color:#639;
	font-weight:normal;
	text-decoration:none;
	padding-left:40px;
	padding-top:30px;
}

#logo h4 {
	font-family:"Trebuchet MS";
	font-size:11px;
	color:#808080;
	font-weight:normal;
	text-decoration:none;
	padding-left:75px;
}

#links ul {
	margin:0px; 
	padding-top:67px;
}

#links li{
	float:left;
	list-style-type:none;
	width:102px;
	height:25px;
	text-align:center;
	background-color:#639;
	border-left:1px solid #FFF;	
	padding-top:4px;
}

#links a{
	font-family:"Trebuchet MS";
	font-size:11px;
	color:#eee;
	font-weight:normal;
	text-decoration:none;
}

#links a:hover{
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#fff;
	font-weight:normal;
	text-decoration:underline;	
}

#mainimg {
	background-image:url(../images/main_img2.jpg);
	background-repeat:no-repeat;
	height:132px;
	text-align:left;
	border-bottom: solid 1px #639;	
	border-right: solid 1px #639;
}

#mainimg h3 {
	font-family:"Trebuchet MS";
	font-size:32px;
	color:#639;
	font-weight:normal;
	text-decoration:none;
	padding:20px 40px 0px 0px;
}

#mainimg h4 {
	font-family:"Trebuchet MS";
	font-size:14px;
	color:#639;
	font-weight: bold;
	text-decoration:none;
	margin-left: 40px ;
}

#contentarea {
	clear:both;
	padding:25px 0px;
}

#leftbar {
	float:left;
	width:539px;
	border-right:1px solid #BCBDBC;
}

#leftbar h2{
	font-family:"Trebuchet MS";
	font-size:20px;
	color:#639;
	font-weight:normal;
	text-decoration:none;
	padding-left:40px;
	padding-bottom:5px;
}

#leftbar p{
	text-align: justify;
	font-family:"Trebuchet MS";
	font-size:10pt;
	color:#666;
	font-weight:normal;
	text-decoration:none;
	padding:5px 40px;
}

#leftbar a {
	font-family:"Trebuchet MS";
	font-size:11px;
	color:#639;
	font-weight:bold;
	text-decoration:none;
	padding:0px 40px;
}

#leftbar a:hover {
	font-family:"Trebuchet MS";
	font-size:11px;
	color:#000;
	font-weight:bold;
	text-decoration:none;
	padding:0px 40px;
}

#leftbar img{
	border: solid 1px #639;
}

/*  */

#leftbar2 {
	float:left;
	width:780px;
	border-right:0px solid #BCBDBC;
}

#leftbar2 h2{
	font-family:"Trebuchet MS";
	font-size:20px;
	color:#639;
	font-weight:normal;
	text-decoration:none;
	padding-left:40px;
	padding-bottom:5px;
}

#leftbar2 p{
	text-align: justify;
	font-family:"Trebuchet MS";
	font-size:10pt;
	color:#666;
	font-weight:normal;
	text-decoration:none;
	padding:5px 40px;
}

/* */

#rightbar {
	float:left;
	width:237px;
}

#rightbar h2{
	font-family:"Trebuchet MS";
	font-size:26px;
	color:#666;
	font-weight:normal;
	text-decoration:none;
	padding-left:25px;
	padding-bottom:5px;
}

#rightbar p{
	font-family:"Trebuchet MS";
	font-size:11px;
	color:#666;
	font-weight:normal;
	text-decoration:none;
	padding:0px 25px;
}

#rightbar p a{
	color:#639;
	text-decoration: none;
}
#rightbar p a:hover{	
	text-decoration: underline;
}

#leftbar2 p a{
	color:#639;
	text-decoration: none;
}
#leftbar2 p a:hover{	
	text-decoration: underline;
}

.orangetext {
	font-family:"Trebuchet MS";
	font-size:11px;
	color:#639;
	font-weight:bold;
	text-decoration:none;
}

#bottom {
	clear:both;
	height:32px;
	padding-top:25px;
}

#email {
	float:left;
	width:500px;
	background-color:#639;
	height:27px;
	padding-top:5px;
	font-family:"Trebuchet MS";
	font-size:10px;
	color:#fff;
	
}

#email a{
	font-family:"Trebuchet MS";
	font-size:10px;
	color:#fff;
	font-weight:normal;
	text-decoration: none;
	padding:0px 40px;
}

#email a:hover{
	font-family:"Trebuchet MS";
	font-size:10px;
	color:#fff;
	font-weight:normal;
	text-decoration: underline;
	padding:0px 40px;
	
}

#validtext {
	float:left;
	width:278px;
	background-color:#639;
	height:27px;
	padding-top:5px;
}

#validtext p{
	font-family:"Trebuchet MS";
	font-size:11px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	text-align:right;
	padding-right:35px;
}

#validtext a{
	font-family:"Trebuchet MS";
	font-size:11px;
	color:#fff;
	font-weight:normal;
	text-decoration:underline;
}

#validtext a:hover{
	font-family:"Trebuchet MS";
	font-size:11px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
}

#pedigree1 td p{
	font-size: 8pt;
	margin: 0px 0px 0px 0px;
	line-height: 0px;
}

#pedigree2 td p{
	font-size: 8pt;
	margin: 0px 0px 0px 0px;
	line-height: 0px;
}

#pedigree3 td p{
	font-size: 8pt;
	margin: 0px 0px 0px 0px;
	line-height: 4px;
}